Subject: Ticket Assigned - امر هام وعاجل /Important and urgent matter
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 02:25:20 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  امر هام وعاجل /Important and urgent matter ارغب برفع شكوى على فرع شركة سيتي ماكس في المملكة العربية السعودية (فرع
منطقة نجران )حيث ان (قسم رويال سنتر )و(فرع مجمع بلازا) يحتاج الى اهتمام من
ناحية المكان وسوء ترتيب البضائع وعدم التمتع بالتسوق بسبب عدم تشغيل اجهزة
التكيييف واهمال في الفترة الاخيرة واسعار مبالغ فيها وتكدس البضائع بشكل متعب
نرجووو التعاون معنا في حل هذه المشكلة .وشكرا لكم
I would like to file a complaint against the branch of City Max Company in
the Kingdom of Saudi Arabia (Najran Branch), as (Royal Center Department)
and (Plaza Complex Branch) need attention in terms of location, poor
arrangement of goods and lack of enjoyment of shopping due to non-operation
of air-conditioning equipment and negligence during the period  The recent
exaggerated prices and the tired accumulation of goods. We hope that you
will cooperate with us in solving this problem. Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2587264